## task-gnome-apps 1.0.3

=== debian/changelog ===
task-gnome-apps (1.0.3) unstable; urgency=low

  * Removed sound-monitor, no longer available (Closes: #47202)

 -- Martin Bialasinski <martinb@debian.org>  Tue, 12 Oct 1999 13:39:43 +0200

task-gnome-apps (1.0.2) unstable; urgency=low

  * Removed dselect specific bits from the description
  * Policy 3.0.1 complience

 -- Martin Bialasinski <martinb@debian.org>  Tue, 14 Sep 1999 23:34:32 +0200

task-gnome-apps (1.0.1) unstable; urgency=low

  * Added dependancy on task-gnome-desktop

 -- Martin Bialasinski <martinb@debian.org>  Sun, 23 May 1999 17:31:37 +0200

task-gnome-apps (1.0) stable; urgency=low

  * Initial release

 -- Martin Bialasinski <martinb@debian.org>  Sat, 22 May 1999 23:24:10 +0200
