=== debian/control ===
Source: task-gnome-apps
Section: x11
Priority: optional
Maintainer: Martin Bialasinski <martinb@debian.org>
Standards-Version: 3.0.1

Package: task-gnome-apps
Architecture: all
Depends: task-gnome-desktop, gnome-utils, gnome-audio, gnome-media, gnome-admin, gnome-pim, gtop, gnumeric, gedit, gnotepad+, eeyes, gqview, guitar, gnotes
Description: GNOME applications and utilities
 Selecting this package will install a fairly complete set of 
 GNOME programs and utilities.
